### ipfs-unixfs-exporter

`0.38.0`
Need help reading this?

## Intro

Installable via `npm install --save ipfs-unixfs-exporter`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save ipfs-unixfs-exporter

You can then `require()` ipfs-unixfs-exporter as normal:

    const ipfsUnixfsExporter = require('ipfs-unixfs-exporter')

## In the Browser

Ipfs-unixfs-exporter should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of ipfs-unixfs-exporter, including `index.js` and `index.min.js`, are included in the `/dist` folder. Ipfs-unixfs-exporter can also be found on unpkg.com under

- https://unpkg.com/ipfs-unixfs-exporter/dist/index.min.js
- https://unpkg.com/ipfs-unixfs-exporter/dist/index.js